input[type="text"]{padding-left:10px;box-sizing:border-box;}
#sv_box{width:100%;margin:0 auto;background: #f4f4f4;}
#sv_box > div{width:calc(100% - 20px);max-width:1180px;margin:0 auto;height:160px;display:flex;justify-content:space-between;align-items:center;}
#sv_box > div h2{font-size:45px;color:#171717;font-weight:bold;line-height:1;}

.snavi_all{width: 100%;max-width: 485px;display: flex;}
.snavi_all > li{margin-left: 10px;position:relative;height:54px;display:table;box-sizing:border-box;width:calc((100% - 74px) / 2);}
.snavi_all > li:first-child{margin-left: 0;width:54px;}
.snavi_all > li:first-child > a{padding:0;background:none;font-size:0;width: 100%;line-height: 54px;text-align: center;background: #081c5e;border-radius: 54px;}
.snavi_all > li:first-child > a:after{display: none;}
.snavi_all > li > a{position: relative;display:table-cell;border: 1px solid #081c5e;background: #fff;border-radius: 54px;vertical-align:middle;padding:0 25px;font-size:20px;color:#081c5e;font-weight: 500;line-height:1.1;}
.snavi_all > li > a:after{content:"";position: absolute;right: 25px;top: 50%;margin-top:-3px;width: 11px;height: 6px;background:url('../image/sub/sny.png') no-repeat center center;transition: .4s;}
.snavi_all > li > a.on:after{transform: rotate(-180deg);}
.snavi_all > li ul{display:none;position:absolute;left:0;top:100%;z-index:1;width:100%;box-sizing:border-box;padding:10px 28px;border-radius: 15px;background:#081c5e;z-index:99;}
.snavi_all > li ul li{margin:15px 0;display:table;width:100%;}
.snavi_all > li ul li:last-child{border-bottom:none;}
.snavi_all > li ul li a{display:table-cell;vertical-align:middle;font-size:16px;color:#fff;line-height:17px;font-weight: 300;}
.snavi_all > li ul li a:hover{color:#fff;}

#scontent_wrap{width: 100%;margin: 0 auto;min-height: 500px;}
.sconts_wid{width:calc(100% - 20px);max-width:1180px;margin:0 auto;padding:80px 0 120px;}


.sc_top{text-align: center;}
.sc_top .img{position: relative;font-size: 0;}
.sc_top .img:after{content:"";position: absolute;left: 10px;top: 10px;right: -10px;bottom: -10px;border: 1px solid #cf383d;border-radius: 22px;}
.sc_top .img span{display: inline-block;border-radius: 22px;overflow: hidden;}
.sc_top .img span img{width: 100%;}
.sc_top p{margin-top: 45px;font-size: 42px;color:#000;font-weight: bold;line-height: 1.2;}
.sc_top ul li{margin-top: 30px;font-size: 20px;color:#3a3939;font-weight: 300;line-height: 1.5;}
.sc_title{margin-top: 90px;margin-bottom: 50px;font-size: 45px;color:#171717;font-weight: bold;line-height: 1.1;}
.sca_area > li{display: flex;justify-content:space-between;align-items:center;}
.sca_area > li + li{margin-top: 60px;}
.sca_area > li > .img{width: 50%;position: relative;font-size: 0;}
.sca_area > li > .img:after{content:"";position: absolute;left: 10px;top: 10px;right: -10px;bottom: -10px;border: 1px solid #cf383d;border-radius: 22px;}
.sca_area > li > .box{width: 43%;}
.sca_area > li:nth-child(even){flex-direction: row-reverse;}
.sca_area > li > .img > span{display: inline-block;border-radius: 22px;overflow: hidden;}
.sca_area > li > .img > span img{width: 100%;}
.sca_area > li > .box h4{font-size: 42px;color:#000;font-weight: bold;line-height: 1.1;}
.sca_area > li > .box h4 span{display: inline-block;vertical-align: 8px;margin-right: 5px;width: 43px;height: 43px;line-height: 43px;border-radius: 43px;text-align: center;background: #081c5e;font-size: 20px;color:#fff;font-weight: bold;}
.sca_area > li > .box p{margin-top: 30px;font-size: 20px;color:#3a3939;font-weight: 300;line-height: 1.5;}


.smap_box{margin-bottom: 25px;width: 100%;height: 520px;background: #fafafa;overflow: hidden;border-radius: 30px;}
.smap_box iframe{width: 100%;height: 520px;}
.add_lines{margin-left: -20px;display: flex;flex-wrap: wrap;}
.add_lines > li{padding: 36px 0;margin-left: 20px;border-bottom: 1px solid #ddd;width: calc(33.33333333% - 20px);}
.add_lines > li.ad1{width: calc(100% - 20px);}
.add_lines > li > p{font-size:20px;color:#000;display: table;line-height: 1.7;font-weight: 300;}
.add_lines > li > p strong{position: relative;padding-left: 80px;display: table-cell; vertical-align: top;  white-space:nowrap;font-weight: bold;padding-right: 20px;}
.add_lines > li > p strong:before{content:"";position: absolute;left: 0;top: -13px;display: inline-block;width: 58px;height: 58px;background-size: 58px;}
.add_lines > li > p span{display: inline-block;}
.add_lines > li.ad1 > p strong:before{background-image:url('../image/sub/ad1.png');}
.add_lines > li.ad2 > p strong:before{background-image:url('../image/sub/ad2.png');}
.add_lines > li.ad3 > p strong:before{background-image:url('../image/sub/ad3.png');}
.add_lines > li.ad4 > p strong:before{background-image:url('../image/sub/ad4.png');}

.busi_line{margin-left: -20px;margin-top: -45px;display: flex;flex-wrap: wrap;}
.busi_line > li{margin-left: 20px;margin-top: 45px;width: calc(33.333333% - 20px);text-align: center;opacity:0;transform:translateY(40px);transition:opacity .9s ease, transform .9s cubic-bezier(.22,1,.36,1);}
.busi_line > li.show{opacity:1;transform:translateY(0);}
.busi_line > li p{margin-top: 25px;font-size: 20px;color:#000;font-weight: 600;line-height: 1.2;}

.botcik_box{margin-bottom:40px;border: 1px solid #dfdfdf;background: #fafafa;padding: 19px;display: flex;justify-content: space-between;align-items: center;}
.botcik_box_lf{color:#454545;font-size:15px;font-weight:400;}
.botcik_box_rt{display: flex;}
.botcik_box_rt > div.sel_box{width:120px;margin-right: 5px;}
.botcik_box_rt > div.inp_box{width: 80%;max-width:220px;}
.botcik_box.ct_con .botcik_box_rt > div.inp_box{max-width:620px;}
.botcik_box.ct_con .botcik_box_rt{width: 100%;max-width:640px;margin: 0 auto;}
.botcik_box_rt > div select{box-sizing:border-box;margin-right:5px;padding-left:10px;border:1px solid #dadada;width:100%;height:38px;line-height:38px;background: #fff url('../image/sub/sec.png') no-repeat right 8px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.botcik_box_rt > div select::-ms-expand{display: none;}
.botcik_box_rt > div input{box-sizing:border-box;padding-left:10px;border:1px solid #dadada;background:#fff;border-right:none;width:100%;height:38px;line-height:38px;}
.botcik_box_rt > div.btns{width:64px;}
.botcik_box_rt > div.btns > a{box-sizing:border-box;display: block;width: 100%;height:38px;line-height:38px;border:1px solid #dadada;background:#f4f4f4;font-size:15px;color:#202020;text-align:center;}


.etc_tab{border-top: 1px solid #000;}
.etc_tab th{position: relative;text-align:center;color:#000;font-size:18px;font-weight:500;padding:15px 10px;border:1px solid #dfdfdf;background: #fafafa;border-bottom:0;}
.etc_tab td{text-align:center;color:#4f4f4f;font-size:16px;word-break:break-all;padding:15px 10px;border:1px solid #dfdfdf;}
.etc_tab td.lf_txt{text-align:left;padding-left: 20px;}
.etc_tab td.list > a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.etc_tab td span.new{display: inline-block;vertical-align: middle;margin-right: 5px;padding: 0 7px;line-height: 18px;border-radius: 18px;background: #f26222;color:#fff;font-size: 10px;}

.ibt_v_top{text-align:center;padding-bottom: 30px;border-bottom: 1px solid #000;}
.ibt_v_top_tit{margin-bottom: 18px;color:#000;font-size:20px;font-weight:600;}
.ibt_v_top_txt{color:#4f4f4f;font-size:16px;}
.ibt_v_top_txt > span{position:relative;display:inline-block;margin-right:12px;}
.ibt_v_top_txt > span:last-child{margin-right:0;}
.ibt_v_file{border-bottom:1px solid #dfdfdf;padding:20px;}
.ibt_v_file > a{color:#4f4f4f;font-size:15px;}
.ibt_v_ny{border-bottom:1px solid #dfdfdf;border-top: 0;padding:15px;min-height:500px;color:#2a2a2a;font-size:15px;}

.ibt_fbn{margin-top: 40px;display: flex;justify-content:space-between;align-items: center;}
.ibt_fbn > a.prev_bn, .ibt_fbn > a.next_bn{font-size: 0;}
.ibt_fbn > a{display: inline-block;}
a.list_bn{display: inline-block;width: 120px;line-height: 50px;border-radius: 50px;text-align: center;background: #000;font-size:18px;color:#fff;}

button.list_bn{display: inline-block;width: 120px;line-height: 50px;border-radius: 50px;text-align: center;background: #000;font-size:18px;color:#fff;cursor:pointer;border:0}


.page_all{text-align: center;margin-top: 70px;}
.page_all > a{display: inline-block;width: 30px;height: 30px;}
.page_all > a.page{color:#424242;font-size:16px;font-weight: 300;vertical-align: middle;display: inline-block;text-align: center;width: 46px;height: 46px;line-height: 46px;border-radius: 100%;}
.page_all > a.on{color:#fff;background:#000;font-weight: 500;}
.page_all > .prev_b{margin-right: 10px;}
.page_all > .next_b{margin-left: 10px;}

.qna_top{text-align:center;font-size:18px;color:#000;padding: 20px 10px;background:#f8f8f8;font-weight: 300;}
h5.st_tit{font-size:20px;color:#000;font-weight:500;line-height:1;margin:60px 0 20px;}
.pac_box{border: 1px solid #dfdfdf;padding: 20px;}
.pac_box > .text{height: 200px;overflow-y:auto;}
.pac_box > .text p{font-size: 18px;color:#000;font-weight:300;}
.pac_box > .text p + p{margin-top: 25px;}
.pac_bots{margin-top: 15px;text-align:right;}
.pac_bots > span{display: inline-block;position:relative;}
.pac_bots > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.pac_bots > span > label{display: table-cell;vertical-align: middle;font-weight:300;line-height:19px;color: #000;font-size: 18px;height: 19px;padding-left:25px;}
.pac_bots > span > input[type='checkbox'] + label{background: url('../image/sub/cik_off.png') no-repeat left top;}
.pac_bots > span > input[type='checkbox']:checked + label{background: url('../image//sub/cik_on.png') no-repeat left top;}

.txt_tab_bg{border-top:1px solid #000;}
.txt_tab th{text-align:left;color:#000;font-size:16px;font-weight:400;padding:8px 5px 8px 20px;border-bottom:1px solid #dfdfdf;background:#fafafa;}
.txt_tab td{text-align:left;color:#000;font-size:16px;padding:8px 5px 8px 10px;border-bottom:1px solid #dfdfdf;}
.txt_tab td .b_sz{width: 100%;}
.txt_tab td .m_sz{width: 100%;max-width:370px;}
.txt_tab td .s_sz{width: 100%;max-width:160px;}
.txt_tab td input[type="text"]{width:100%;height: 40px;border:1px solid #dfdfdf;}
.txt_tab td select{padding-left: 10px;width: 100%;height:40px;border: 0;font-size: 16px;color:#000;font-weight: 300;border:1px solid #dfdfdf;background: url('../image/sub/sec.png') no-repeat right 8px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.txt_tab td select::-ms-expand{display: none;}
.txt_tab td input[type="file"]{width:100%;height: 40px;border:1px solid #dfdfdf;line-height:40px;box-sizing:border-box;padding-left: 10px;}
.txt_tab td textarea{width:100%;height: 120px;border:1px solid #dfdfdf;box-sizing:border-box;}
.txt_tab td .tel_box > div{float:left;margin-right:10px;width:85px;position:relative;}
.txt_tab td .tel_box > div:after{content:"";position:absolute;right:-7px;top:50%;width:4px;height:1px;background:#000;}
.txt_tab td .tel_box > div:last-child{margin-right:0;}
.txt_tab td .tel_box > div:last-child:after{display: none;}
.txt_tab td .tel_box > div input[type="text"]{text-align:center;padding-left:0;}
.txt_tab td .mail_box > div{float:left;margin-right:10px;width:180px;position:relative;}
.txt_tab td .mail_box > div:first-child{margin-right:20px;}
.txt_tab td .mail_box > div:last-child{margin-right:0;}
.txt_tab td .mail_box > div:first-child:after{content:"@";position:absolute;right:-20px;top:0;width:20px;text-align:center;font-size:15px;color:#000;font-weight:300;line-height:35px;}


.rt_btn{text-align: right;margin-top: 40px;}

.sitemap{border-top:1px solid #000;}
.sitemap > li{border-bottom:1px solid #dfdfdf;padding: 30px 10px 30px 250px;position:relative;}
.sitemap > li > a{display:inline-block;position:absolute;left:10px;top:50%;margin-top: -20px;font-size:26px;color:#000;font-weight:600;line-height:40px;}
.sitemap > li > ul > li{display: inline-block;margin:5px 50px 5px 0;position:relative;vertical-align:top;}
.sitemap > li > ul > li > a{padding-left: 18px;position:relative;display: inline-block;font-size:18px;color:#000;line-height:20px;}
.sitemap > li > ul > li > a:after{content:"";position:absolute;left:0;top:7px;width: 6px;height: 6px;border-radius: 100%;background: #6d6d6d;}
.sitemap > li > ul > li:hover > a{color:#000;}
.sitemap > li > ul > li > ul{margin-top: 10px;padding-left: 18px;}
.sitemap > li > ul > li > ul > li + li{margin-top: 5px;}
.sitemap > li > ul > li > ul > li > a{display: inline-block;font-size: 15px;}
.sitemap > li > ul > li > ul > li > a:hover{color:#000;}

.police_box{border: 1px solid #dfdfdf;padding: 20px;min-height: 600px;}

.police_box p{font-size: 18px;color:#333;font-weight: 300;line-height: 1.6;}

@media screen and (max-width:1719px){
	
}


@media screen and (max-width:1559px){
	
}

@media screen and (max-width:1180px){
	
}

@media screen and (max-width:1024px){
	

	
}

@media screen and (max-width:768px){
	#sv_box > div{height:200px;justify-content:center;flex-direction:column;}
	#sv_box > div h2{font-size:30px;margin-bottom: 25px;}

	.snavi_all > li{margin-left: 2px;height:48px;width:calc((100% - 52px) / 2);}
	.snavi_all > li:first-child{width:48px;}
	.snavi_all > li:first-child > a{line-height: 48px;border-radius: 48px;}
	.snavi_all > li > a{border-radius: 48px;padding:0 15px;font-size:16px;}
	.snavi_all > li > a:after{right: 10px;}
	.snavi_all > li ul{padding:10px 15px;}
	.snavi_all > li ul li{margin:10px 0;}
	.snavi_all > li ul li a{font-size:15px;}

	.sconts_wid{width:calc(100% - 20px);max-width:1180px;margin:0 auto;padding:60px 0 80px;}

	.sc_top .img span{border-radius: 15px;}
	.sc_top .img:after{border-radius: 15px;}
	.sc_top p{margin-top: 40px;font-size: 24px;}
	.sc_top ul li{margin-top: 20px;font-size: 18px;}
	.sc_top ul li br{display: none;}
	.sc_title{margin-top: 60px;margin-bottom: 30px;font-size: 26px;}
	.sca_area > li + li{margin-top: 50px;}
	.sca_area > li{display: block;text-align: center;}
	.sca_area > li > .img{width: 100%;max-width: 520px;margin: 0 auto;}
	.sca_area > li > .img:after{border-radius: 15px;}
	.sca_area > li > .box{width: auto;margin-top: 35px;}
	.sca_area > li > .img > span{border-radius: 15px;}
	.sca_area > li > .box h4{font-size: 24px;}
	.sca_area > li > .box h4 span{vertical-align: 3px;margin-right: 5px;width: 30px;height: 30px;line-height: 30px;border-radius: 30px;font-size: 16px;}
	.sca_area > li > .box p{margin-top: 20px;font-size: 18px;}
	
	.smap_box{margin-bottom: 15px;height: 420px;border-radius: 10px;}
	.smap_box iframe{height: 420px;}
	.add_lines > li{padding: 18px 0;width: calc(100% - 20px);}
	.add_lines > li > p{font-size:16px;color:#000;display: table;}
	.add_lines > li > p strong{padding-left: 40px;padding-right: 15px;}
	.add_lines > li > p strong:before{top: -3px;width: 34px;height: 34px;background-size: 34px;}

	.busi_line{margin-left: -10px;margin-top: -30px;}
	.busi_line > li{margin-left: 10px;margin-top: 30px;width: calc(50% - 10px);}
	.busi_line > li p{margin-top: 15px;font-size: 16px;}

	.etc_tab{border-top: 2px solid #000;}
	.etc_tab caption, 
	.etc_tab colgroup, 
	.etc_tab thead{display: none;}
	.etc_tab tbody{display: block;}
	.etc_tab tr:nth-child(even){background: #f9f9f9;}
	.etc_tab tr{width: 100%;box-sizing: border-box;padding: 12px 5px;display: flex;flex-wrap: wrap;border-bottom: 1px solid #d9d9d9;}
	.etc_tab td{width: 100%;box-sizing: border-box;padding: 5px 5px !important;border: 0;text-align: left;display: flex;/*align-items: center;*/}
	.etc_tab td .mo_tti{display: inline-block;vertical-align: middle;min-width: 70px;margin-right: 10px;font-weight: 600;white-space: nowrap;letter-spacing: -0.7px;}
	.etc_tab td.list > a{width:calc(100% - 80px);}
	.etc_tab td.mor_none{display: none;}

	.page_all{margin-top: 50px;}
	.page_all > a.page{font-size: 13px;width: 35px;height: 35px;line-height: 35px;}
	.page_all > .prev_b{margin-right: 5px;}
	.page_all > .next_b{margin-left: 5px;}

	.botcik_box{padding: 10px;display: block;}
	.botcik_box_lf{margin-top:0;}
	.botcik_box_rt{margin-top:5px;}
	.botcik_box_rt > div.inp_box{width: 80%;max-width:100%;}
	.botcik_box_rt div.sel_box{width:80px;margin-right:5px;}
	.botcik_box_rt div.inp_box{width:calc(100% - 145px);}

	.pac_box{border: 2px solid #dfdfdf;padding: 10px;}
	.pac_box > .text{padding: 10px;}
	.pac_box > .text p{font-size: 16px;}
	.pac_box > .bots{margin-top: 10px;}

	.txt_tab{display:block;width:100%;}
	.txt_tab caption{display: none;}
	.txt_tab colgroup{display: none;}
	.txt_tab thead{display:none;}
	.txt_tab tbody{width: 100%;display: block;}
	.txt_tab tr{position:relative;display: block;width: 100%;overflow:hidden;border-bottom: 1px solid #444;box-sizing:border-box;}
	.txt_tab th{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;}
	.txt_tab td{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;}
	.txt_tab td .mail_box > div{margin-right:20px;width:calc(100% - 20px);margin-bottom:10px;}
	.txt_tab td .mail_box > div:last-child{margin-bottom:0;}
}

@media screen and (max-width:640px){
	

	.sitemap > li{padding: 30px 10px;}
	.sitemap > li > a{display:block;position:static;margin-top: 0;font-size:22px;line-height:1;margin-bottom: 12px;}
	.sitemap > li > ul > li{margin:5px 20px 5px 0;}
	.sitemap > li > ul > li > a{padding-left: 12px;font-size:16px;}
	.sitemap > li > ul > li > a:after{top:9px;width: 4px;height: 4px;}

}	

@media screen and (max-width:520px){
	
}

@media screen and (max-width:420px){
	

}










